{% extends 'base.html' %}

{% load static %}

{% block content %}
    <!-- banner -->
{#      <section class="banner_main">#}
{#         <div class="container">#}
{#            <div class="row">#}
{#               <div class="col-md-6">#}
{#                  <div class="test_box">#}
{#                     <div class="text-bg">#}
{#                        <h1><span>Welcome to</span> <br>Our SHOPX Center</h1>#}
{#                        <p>Welcome to SHOPX! SHOPX is the first shopping center in ASIA.</p>#}
{#                        <a class="read_more" href="#">Read More</a>#}
{#                     </div>#}
{#                  </div>#}
{#               </div>#}
{#               <div class="col-md-6">#}
{#                  <div id="banner1" class="carousel slide banner_Carousel " data-ride="carousel">#}
{#                     <ol class="carousel-indicators">#}
{#                        <li data-target="#banner1" data-slide-to="0" class="active"></li>#}
{#                        <li data-target="#banner1" data-slide-to="1"></li>#}
{#                        <li data-target="#banner1" data-slide-to="2"></li>#}
{#                        <li data-target="#banner1" data-slide-to="3"></li>#}
{#                     </ol>#}
{#                     <div class="carousel-inner">#}
{#                        <div class="carousel-item active">#}
{#                           <div class="container">#}
{#                              <div class="carousel-caption ">#}
{#                                 <div class="row">#}
{#                                    <div class="col-md-12">#}
{#                                       <div class="banner_img">#}
{#                                          <figure><img src="../static/images/banner_img.png" alt="#"/></figure>#}
{#                                       </div>#}
{#                                    </div>#}
{#                                 </div>#}
{#                              </div>#}
{#                           </div>#}
{#                        </div>#}
{#                        <div class="carousel-item">#}
{#                           <div class="container">#}
{#                              <div class="carousel-caption">#}
{#                                 <div class="row">#}
{#                                    <div class="col-md-12">#}
{#                                       <div class="banner_img">#}
{#                                          <figure><img src="../static/images/banner_img.png" alt="#"/></figure>#}
{#                                       </div>#}
{#                                    </div>#}
{#                                 </div>#}
{#                              </div>#}
{#                           </div>#}
{#                        </div>#}
{#                        <div class="carousel-item">#}
{#                           <div class="container">#}
{#                              <div class="carousel-caption">#}
{#                                 <div class="row">#}
{#                                    <div class="col-md-12">#}
{#                                       <div class="banner_img">#}
{#                                          <figure><img src="../static/images/banner_img.png" alt="#"/></figure>#}
{#                                       </div>#}
{#                                    </div>#}
{#                                 </div>#}
{#                              </div>#}
{#                           </div>#}
{#                        </div>#}
{#                        <div class="carousel-item">#}
{#                           <div class="container">#}
{#                              <div class="carousel-caption">#}
{#                                 <div class="row">#}
{#                                    <div class="col-md-12">#}
{#                                       <div class="banner_img">#}
{#                                          <figure><img src="../static/images/banner_img.png" alt="#"/></figure>#}
{#                                       </div>#}
{#                                    </div>#}
{#                                 </div>#}
{#                              </div>#}
{#                           </div>#}
{#                        </div>#}
{#                     </div>#}
{#                     <a class="carousel-control-prev" href="#banner1" role="button" data-slide="prev">#}
{#                     <span class="carousel-control-prev-icon" aria-hidden="true"></span>#}
{#                     <span class="sr-only">Previous</span>#}
{#                     </a>#}
{#                     <a class="carousel-control-next" href="#banner1" role="button" data-slide="next">#}
{#                     <span class="carousel-control-next-icon" aria-hidden="true"></span>#}
{#                     <span class="sr-only">Next</span>#}
{#                     </a>#}
{#                  </div>#}
{#               </div>#}
{#            </div>#}
{#         </div>#}
{#      </section>#}
      <!-- end banner -->
      <!-- about -->
    {% if user.is_authenticated %}
      <div  class="about">
         <div class="container">
            <div class="row d_flex">
               <div class="col-md-7">
                  <div class="about_img">
                     <figure><img src="/media/category_image/icecreams_cat.png" alt="#" /></figure>
                  </div>
               </div>
               <div class="col-md-5">
                  <div class="titlepage">
                     <h2>Welcome to <br>Our SHOPX Center</h2>
                     <p>SHOPX is new ERA</p>
                     <a class="read_more" href="#">About More</a>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- end about -->
    <!-- Our Product -->
      <div class="juices ">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <div class="titlepage">
                     <h2>Our Product</h2>
                     <p>You can see our product</p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-md-4">
                  <div class="our_main_box">
                     <div class="our_img">
                        <figure><img src="/media/image/Помидор.jpg" alt='' height="200px"/></figure>
                     </div>
                     <div class="our_text">
                        <h4>$<strong class="yellow">128</strong></h4>
                        <h3>Помидор</h3>
                        <p>Помидор Упаковка 0.7кг</p>
                        <a class="read_more" href="#">Order Now</a>
                     </div>
                  </div>
               </div>
               <div class="col-md-4">
               </div>
               <div class="col-md-4">
                  <div class="our_main_box">
                     <div class="our_img">
                        <figure><img src="/media/image/Эскимо.webp" alt="#"/></figure>
                     </div>
                     <div class="our_text">
                        <h4>$<strong class="yellow">16</strong></h4>
                        <h3>Эскимо 100гр</h3>
                        <p>Эскимо 100гр 1шт</p>
                        <a class="read_more" href="#">Order Now</a>
                     </div>
                  </div>
               </div>
               <div class="col-md-4 ">
                  <div class="our_main_box">
                     <div class="our_img">
                        <figure><img src="/media/image/ШороМаксым.webp" alt="#"/></figure>
                     </div>
                     <div class="our_text">
                        <h4>$<strong class="yellow">72</strong></h4>
                        <h3>Шоро Максым</h3>
                        <p>Шоро Максым 1л</p>
                        <a class="read_more" href="#">Order Now</a>
                     </div>
                  </div>
               </div>
               <div class="col-md-4 margin_top">
                  <div class="our_main_box">
                     <div class="our_img">
                        <figure><img src="/media/image/КефирСпорт.webp" alt="#"/></figure>
                     </div>
                     <div class="our_text">
                        <h4>$<strong class="yellow">50</strong></h4>
                        <h3>Белая Река Кефир Спорт 1%</h3>
                        <p>Белая Река Кефир Спорт 1% 1л</p>
                        <a class="read_more" href="#">Order Now</a>
                     </div>
                  </div>
               </div>
               <div class="col-md-4">
                  <div class="our_main_box">
                     <div class="our_img">
                        <figure><img src="/media/image/Огурец.jpg" alt="#"/></figure>
                     </div>
                     <div class="our_text">
                        <h4>$<strong class="yellow">102</strong></h4>
                        <h3>Огурцы</h3>
                        <p>Огурцы Кураж 0.7кг</p>
                        <a class="read_more" href="#">Order Now</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
    {% else %}
        <section class="vh-100" style="background-color: #eee;">
          <div class="container h-100">
            <div class="row d-flex justify-content-center align-items-center h-100">
              <div class="col-lg-12 col-xl-11">
                <div class="card text-black" style="border-radius: 25px;">
                  <div class="card-body p-md-5">
                    <div class="row justify-content-center">
                      <div class="col-md-10 col-lg-6 col-xl-5 order-5 order-lg-4">
                        <p class="text-center h1 fw-bold mb-4 mx-4 mx-md-4 mt-4">Please First <br> Log In
                            {% if messages %}
                                <ul class="messages">
                                    {% for message in messages %}
                                        <li{% if message.tags %} class="{{ message.tags }}"
                                        {% endif %}>
                                            {{ message }}
                                        </li>
                                    {% endfor %}
                                </ul>
                            {% endif %}

                          <form class="mx-1 mx-md-4" action="{% url 'login_own' %}"  method="post">
                            {% csrf_token %}

                          <div class="d-flex flex-row align-items-center mb-4">
                            <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                            <div class="form-outline flex-fill mb-0">
                              <input type="text" name="username" id="form3Example1c" class="form-control" />
                              <label class="form-label" for="form3Example1c">Your Name</label>
                            </div>
                          </div>

                          <div class="d-flex flex-row align-items-center mb-4">
                            <i class="fas fa-lock fa-lg me-3 fa-fw"></i>
                            <div class="form-outline flex-fill mb-0">
                              <input type="password" name="password" id="form3Example4c" class="form-control" />
                              <label class="form-label" for="form3Example4c">Password</label>
                            </div>
                          </div>

        {#                  <div class="form-check d-flex justify-content-center mb-5">#}
        {#                    <input class="form-check-input me-2" type="checkbox" value="" id="form2Example3c" />#}
        {#                    <label class="form-check-label" for="form2Example3">#}
        {#                      I agree all statements in <a href="#!">Terms of service</a>#}
        {#                    </label>#}
        {#                  </div>#}

                          <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                            <button type="submit" class="btn btn-primary btn-lg">Log In</button>
                          </div>

                          <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                            <button type="submit" class="btn btn-primary btn-lg">
                                <a href="{% url 'register' %}" style="text-decoration:none;color:white;">
                                Register
                                </a>
                            </button>
                          </div>

                        </form>

                      </div>
                      <div class="col-md-10 col-lg-6 col-xl-7 d-flex align-items-center order-1 order-lg-2">

                        <img src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-registration/draw1.webp"
                          class="img-fluid" alt="Sample image">

                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
    {% endif %}
      <!-- end Our Product  section -->
{% endblock %}